package com.ssj.bean.weixin.story.bean;

import java.io.Serializable;

/** 
 * @author  ZhangCaibao 
 * @version 2018年7月16日 下午4:10:34 
 * 类说明 
 */
public class StoryTaskMedalRsp implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -8788814707714536041L;
	/**
	 * 勋章名称
	 */
	private String name;
	/**
	 * 勋章图片地址
	 */
	private String img;
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getImg() {
		return img;
	}
	public void setImg(String img) {
		this.img = img;
	}
	
	public StoryTaskMedalRsp(){};
	public StoryTaskMedalRsp( String name,String img){
		this.img=img;
		this.name=name;
	};
	
}
